- The file clientexec/library/front.php is corrupted.

- Lib.php is corrupted.

Este error suele aparecer porque no tenemos instalado Ioncube o si es que tenemos una version antigua a la que se codificaron los archivos, normalmente tenemos que instalar la ultima version disponible y esto solucionara los problemas.

En caso de estar usando WHM CPanel podemos instalar este modulo de PHP mediante el EasyApache4.

La version de Ioncube que esta usando Clientexec suelen indicarla en el KB en la sección "System Requirements":

https://www.clientexec.com/members/knowledge-base/getting-started~81/system-requirements~497